Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Mar 2020 16:52:38 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I purchased a black formal ladies pant on 6th March 2020, which I wore today for the first time and I see all bubbles under the thigh area. I mean this is completely not acceptable. This pant is for 75AED thats a lot of money, I really question the quality of clothes sold at MAX now!! Extremely disappointed...... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/513640